#pragma once


// CFontPropDlg 对话框

class CFontPropDlg : public CDialog
{
	DECLARE_DYNAMIC(CFontPropDlg)

public:
	CFontPropDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CFontPropDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_PFONT };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
	virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()

public:
	int m_iShapeID;
	CString m_sFontType;
	int m_iFontColor;
	int m_iFontSize;
	CComboBox m_cmbFontStyle;

	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedCancel();
};
